.bg_blue_honda {
  background: #0044D5;
  
}
/* Line 38 */
.header .navbar-nav > li > a
{
  color: #fff;
}

td 
{
  color: #021831;
}
tr 
{
  border: #021831;
}
table 
{
  border: #021831;
}

/* Line 45 */
.header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a
{
  border-bottom-color: #e74c3c;
}
/* Add here all your css styles (customizations) */


.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover
{
  color: #021831;
  font-size: 11px;
  text-transform: uppercase;
}

/* Line 54 */
.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover
{
  color: #021831;
  font-size: 11px;
  text-transform: uppercase;
}

.footer-v1 .copyright
{
  background-color: #0044D5;
}
#chatwa {display:none;}
@media screen and (max-width:650px){
    #chatwa {display:block; height:80px; 
    position:fixed; right:0; 
    border-bottom-left-radius:40px; 
    border-top-left-radius:40px; width:100px; 
    bottom:-20px; border-top:2px solid rgba(51,187,51,1); 
   background:url(https://jasacom.net/xwa.png) 
    center 10px no-repeat #009900; text-decoration:none; 
    box-shadow:0 0 5px #888; -webkit-box-shadow:0 0 5px #888; -moz-box-shadow:0 0 5px #888; z-index:9999;}}
    #callnowbutton {display:none;} @media screen and (max-width:650px){#callnowbutton {display:block; height:80px; position:fixed; left:0; border-bottom-right-radius:40px; border-top-right-radius:40px; width:100px; bottom:-20px; border-top:2px solid rgba(51,187,51,1); background:url(https://jasacom.net/callbutton01.png) center 10px no-repeat #009900; text-decoration:none; box-shadow:0 0 5px #888; -webkit-box-shadow:0 0 5px #888; -moz-box-shadow:0 0 5px #888; z-index:9999;}}